@charset "utf-8";
/* CSS Document */

body  {
	font: 100% Arial, Helvetica, sans-serif, 宋体;
	background: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
a:link {
	text-decoration: none;
	color: #F9AAC7;
}
a:visited {
	text-decoration: none;
	color: #F9AAC7;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #F9AAC7;
}
body,td,th {
	color: #F9AAC7;
}